/*
 * AS399X_Defines.h
 *
 *  Created on: 15.04.2010
 *      Author: stefan.detter
 */

#ifndef AS399X_DEFINES_H_
#define AS399X_DEFINES_H_

#include <QString>

class AS399X_Defines
{
public:
	AS399X_Defines();
	virtual ~AS399X_Defines();

	static QString regAddrToString ( uchar addr );
	static int regSize ( uchar addr );
};

#endif /* AS399X_DEFINES_H_ */
